## mbarcode-plugin-ii 0.0.1-1

=== Makefile ===
#############################################################################
# Makefile for building: libmbarcode_iiplugin.so
# Generated by qmake (2.01a) (Qt 4.6.2) on: Wed Mar 31 03:49:55 2010
# Project:  ii.pro
# Template: lib
# Command: /usr/bin/qmake -unix -o Makefile ii.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR="/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_PLUGIN -DQT_DBUS_LIB -DQT_SVG_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/QtSvg -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib -shared
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/lib -lQtSvg -L/usr/X11R6/lib -lQtGui -lQtNetwork -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = getopinionwindow.cpp \
		giveopinionwindow.cpp \
		authenticationwindow.cpp \
		editnetwork.cpp \
		searchuserswindow.cpp \
		trustdialog.cpp \
		opinionswindow.cpp \
		plugin.cpp \
		getopinionsink.cpp \
		giveopinionsink.cpp \
		htmldelegate.cpp \
		settingswindow.cpp moc_getopinionwindow.cpp \
		moc_giveopinionwindow.cpp \
		moc_authenticationwindow.cpp \
		moc_editnetwork.cpp \
		moc_searchuserswindow.cpp \
		moc_trustdialog.cpp \
		moc_opinionswindow.cpp \
		moc_plugin.cpp \
		moc_getopinionsink.cpp \
		moc_giveopinionsink.cpp \
		moc_settingswindow.cpp \
		qrc_resources.cpp
OBJECTS       = getopinionwindow.o \
		giveopinionwindow.o \
		authenticationwindow.o \
		editnetwork.o \
		searchuserswindow.o \
		trustdialog.o \
		opinionswindow.o \
		plugin.o \
		getopinionsink.o \
		giveopinionsink.o \
		htmldelegate.o \
		settingswindow.o \
		moc_getopinionwindow.o \
		moc_giveopinionwindow.o \
		moc_authenticationwindow.o \
		moc_editnetwork.o \
		moc_searchuserswindow.o \
		moc_trustdialog.o \
		moc_opinionswindow.o \
		moc_plugin.o \
		moc_getopinionsink.o \
		moc_giveopinionsink.o \
		moc_settingswindow.o \
		qrc_resources.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		ii.pro
QMAKE_TARGET  = mbarcode_iiplugin
DESTDIR       = 
TARGET        = libmbarcode_iiplugin.so
TARGETD       = libmbarcode_iiplugin.so

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  $(TARGET)

$(TARGET): ui_getopinionwindow.h ui_giveopinionwindow.h ui_authenticationwindow.h ui_editnetwork.h ui_searchuserswindow.h ui_trustdialog.h ui_opinionswindow.h ui_settingswindow.h $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	-$(DEL_FILE) $(TARGET)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)



Makefile: ii.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -unix -o Makefile ii.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile ii.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/mbarcode_iiplugin1.0.0 || $(MKDIR) .tmp/mbarcode_iiplugin1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/mbarcode_iiplugin1.0.0/ && $(COPY_FILE) --parents getopinionwindow.h giveopinionwindow.h authenticationwindow.h editnetwork.h searchuserswindow.h trustdialog.h opinionswindow.h plugin.h getopinionsink.h giveopinionsink.h htmldelegate.h settingswindow.h .tmp/mbarcode_iiplugin1.0.0/ && $(COPY_FILE) --parents resources.qrc .tmp/mbarcode_iiplugin1.0.0/ && $(COPY_FILE) --parents getopinionwindow.cpp giveopinionwindow.cpp authenticationwindow.cpp editnetwork.cpp searchuserswindow.cpp trustdialog.cpp opinionswindow.cpp plugin.cpp getopinionsink.cpp giveopinionsink.cpp htmldelegate.cpp settingswindow.cpp .tmp/mbarcode_iiplugin1.0.0/ && $(COPY_FILE) --parents getopinionwindow.ui giveopinionwindow.ui authenticationwindow.ui editnetwork.ui searchuserswindow.ui trustdialog.ui opinionswindow.ui settingswindow.ui .tmp/mbarcode_iiplugin1.0.0/ && (cd `dirname .tmp/mbarcode_iiplugin1.0.0` && $(TAR) mbarcode_iiplugin1.0.0.tar mbarcode_iiplugin1.0.0 && $(COMPRESS) mbarcode_iiplugin1.0.0.tar) && $(MOVE) `dirname .tmp/mbarcode_iiplugin1.0.0`/mbarcode_iiplugin1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/mbarcode_iiplugin1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_getopinionwindow.cpp moc_giveopinionwindow.cpp moc_authenticationwindow.cpp moc_editnetwork.cpp moc_searchuserswindow.cpp moc_trustdialog.cpp moc_opinionswindow.cpp moc_plugin.cpp moc_getopinionsink.cpp moc_giveopinionsink.cpp moc_settingswindow.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_getopinionwindow.cpp moc_giveopinionwindow.cpp moc_authenticationwindow.cpp moc_editnetwork.cpp moc_searchuserswindow.cpp moc_trustdialog.cpp moc_opinionswindow.cpp moc_plugin.cpp moc_getopinionsink.cpp moc_giveopinionsink.cpp moc_settingswindow.cpp
moc_getopinionwindow.cpp: getopinionwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) getopinionwindow.h -o moc_getopinionwindow.cpp

moc_giveopinionwindow.cpp: giveopinionwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) giveopinionwindow.h -o moc_giveopinionwindow.cpp

moc_authenticationwindow.cpp: authenticationwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) authenticationwindow.h -o moc_authenticationwindow.cpp

moc_editnetwork.cpp: editnetwork.h
	/usr/bin/moc $(DEFINES) $(INCPATH) editnetwork.h -o moc_editnetwork.cpp

moc_searchuserswindow.cpp: searchuserswindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) searchuserswindow.h -o moc_searchuserswindow.cpp

moc_trustdialog.cpp: trustdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) trustdialog.h -o moc_trustdialog.cpp

moc_opinionswindow.cpp: opinionswindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) opinionswindow.h -o moc_opinionswindow.cpp
