=== debian/control ===
Source: mbarcode-plugin-ii
Section: user/utilities 
Priority: extra
Maintainer: Svenn-Arne Dragly <s@dragly.com>
Build-Depends: 	debhelper (>= 5), libzbar-dev, libdmtx-dev, gstreamer0.10-plugins-bad-dev | maemo-version (<5.0), libconic0-dev, 
                libgstreamer0.10-dev, libosso-abook-dev | maemo-version (<5.0), libhildon1-dev, libosso-dev, libgtk2.0-dev, 
                libgconf2-dev, libglib2.0-dev, libebook-dev | maemo-version (<5.0), libgstreamer-plugins-base0.10-dev,
                libcurl3-dev, mce-dev | maemo-version (<5.0), libhildonmime-dev, libmodest-dbus-client-dev, libhildonfm2-dev,
                libqt4-maemo5-dev, mbarcode-dev (>=0.1.1-3)
Standards-Version: 3.7.2

Package: mbarcode-plugin-ii
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The purpose of Informed Individual is to strengthen the individuals ability to make choices according to its values. This plugin connects to the Informed Individual API and gives the user a possibility to give and get opinions about products. The API and this plugin is in an early alpha-stage. Please beware that all opinions you give during the alpha-stage will be removed at some point.
