## mbarcode-plugin-ii 0.0.1-2

=== debian/changelog ===
mbarcode-plugin-ii (0.0.1-2) unstable; urgency=low

  Moved away from libqt4-maemo5

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 31 Mar 2010 03:30:00 +0000
 
