## mbarcode-plugin-ii 0.0.2-0

=== debian/changelog ===
mbarcode-plugin-ii (0.0.2-0) unstable; urgency=low

  Added stacked windows.

 -- Svenn-Arne Dragly <s@dragly.com>  Thu, 1 Apr 2010 01:59:00 +0000
