## mbarcode-plugin-ii 0.0.3-0

=== debian/changelog ===
mbarcode-plugin-ii (0.0.3-0) unstable; urgency=low

  * GUI Enhancements

 -- Svenn-Arne Dragly <s@dragly.com>  Mon, 24 May 2010 19:53:00 +0000
