## mbarcode-plugin-ii 0.0.4-0

=== debian/changelog ===
mbarcode-plugin-ii (0.0.4-0) unstable; urgency=low

  * More GUI Enhancements

 -- Svenn-Arne Dragly <s@dragly.com>  Mon, 24 May 2010 20:53:00 +0000
