## mbarcode-plugin-ii 0.0.5-0

=== debian/changelog ===
mbarcode-plugin-ii (0.0.5-0) unstable; urgency=low

  * Moved to libqt4 dependency after PR1.2.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 26 May 2010 22:20:00 +0000
