## mbarcode-plugin-ii 0.0.5-1

=== debian/changelog ===
mbarcode-plugin-ii (0.0.5-1) unstable; urgency=low

  * Another build against PR1.2.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 26 May 2010 22:54:00 +0000
