## mbarcode-plugin-ii 0.0.5-2

=== debian/changelog ===
mbarcode-plugin-ii (0.0.5-2) unstable; urgency=low

  * Simple mod of control file to require mbarcode

 -- S.G.Pickering@bath.ac.uk <S.G.Pickering@bath.ac.uk>  Wed, 7 Jul 2010 09:56:00 +0100
