=== debian/control ===
--- 
+++ 
@@ -11,8 +11,7 @@
 
 Package: mbarcode-plugin-ii
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: mbarcode
+Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode
 Description: This plugin connects mbarcode to the Informed Individual review database.
  The purpose of Informed Individual is to strengthen the individuals ability to make choices according to its values. 
  This plugin connects to the Informed Individual API and gives the user a possibility to give and get opinions about products.
