## mbarcode-plugin-ii 0.0.6-2

=== debian/changelog ===
mbarcode-plugin-ii (0.0.6-2) unstable; urgency=low

  * Removed mbarcode dependency.

 -- Svenn-Arne Dragly <s@dragly.com>  Thu, 19 Aug 2010 13:39:00 +0200

mbarcode-plugin-ii (0.0.6-1) unstable; urgency=low

  * Rebuilt against the new Plugin API.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 20 Jul 2010 04:00:00 +0200

mbarcode-plugin-ii (0.0.6-0) unstable; urgency=low

  * Refactored MainWindow into MaemoBarcodeWindow.
  * Refactored SinkPlugin into PluginAction

 -- Svenn-Arne Dragly <s@dragly.com>  Thu, 8 Jul 2010 16:00:00 +0200
