## mbarcode-plugin-ii 0.0.6-3

=== debian/changelog ===
mbarcode-plugin-ii (0.0.6-3) unstable; urgency=low

  * Repackaging for PR1.3.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 26 Oct 2010 16:44:00 +0200
