## mbarcode-plugin-ii 0.0.6-8

=== debian/changelog ===
mbarcode-plugin-ii (0.0.6-8) unstable; urgency=low

  * Added missing emit call.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 12 Jan 2011 22:52:00 +0200
