=== debian/control ===
--- 
+++ 
@@ -11,8 +11,116 @@
 
 Package: mbarcode-plugin-ii
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Provides: mbarcode-plugin
 Description: This plugin connects mbarcode to the Informed Individual review database.
- The purpose of Informed Individual is to strengthen the individuals ability to make choices according to its values. 
- This plugin connects to the Informed Individual API and gives the user a possibility to give and get opinions about products. 
- The API and this plugin is in an early alpha-stage. Please beware that all opinions you give during the alpha-stage will be removed at some point. 
+    The purpose of Informed Individual is to strengthen the individuals ability to make choices according to its values.
+    This plugin connects to the Informed Individual API and gives the user a possibility to give and get opinions about products.
+    The API and this plugin is in an early alpha-stage. Please beware that all opinions you give during the alpha-stage will be removed at some point.
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=mbarcode
+XB-Maemo-Icon-26:
+    iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGP
+    C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
+    AADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAAL
+    EwAACxMBAJqcGAAAAAl2cEFnAAAAMAAAADAAzu6MVwAAEQ5JREFUaN51mluM
+    nVd1x39r7+/MmfHc7Bl7bI8v40vGsXMxDs6NQAgkQIAKSCUQINFQqHqRoKiq
+    oIiHSkVUVd8rlYeqPLRUTUCFJiQhoYG42Lk4CUkcxzc5Zuz4OvZ4xnOx55w5
+    316rD3vv7xwTOpLlOTPfZa/bf/3Xf438w+sTBgYi/L4vAUQE1FDAMNQMk/RL
+    wMwwA8F1fDZEJH6PoSKAoSaYpWendwqgFq8xA7N4X/5SM9QAMxTrOJlRmGn7
+    oOlX+ZL48vaLAvEBAUMMJF3onFSHds5d5wCzaLC66CSDaHx6NoBpPFaoDu7e
+    dX+2R7HrjCvK9EHad4BQXRQNk+h9A5X4QBGpDAhB021GKANWvSQd2EA1/kw7
+    vC4x9oRSCWao5MgoGkOBAWpgSPI5VVTNLBkggqQDxxfHm51IPCidYRUcktJI
+    Kpujd2K0jJwuYCKYKSnQ+YRVxBQISHUd6X5Nh7eUtnbd+UgONYq216XK2VgS
+    AuKiF6R9yM7qiE7SlO8u2v07Ic55Ijl1OmpEk0M6LzRVFAc56hiYYFUMqiux
+    WANW5Xj7xanQqtzLL+p8QPSyqaui1Jl67WO3vZ7v1nT4kJ+ksbZyegQL8ZqO
+    VARBpG28SXRcITlNkvdFJHnmXUdIiBB/qABS4HxKZAzVQCjLKqLOeZz3iI/P
+    VNXrACKmroDEOrNkhBMXQQIjqFbGm7VRsCpiq2CtA7ayz5NhpKLBQJ3gnacs
+    A9dmrzB7/iJT5y5wZeoyi7PztBpNCIo4odbdTc9AH30rh1ixZhVDI6voWTGA
+    FR4VcKmwS1MwCEJCuBDfZenQKRMiHMe6yohWANelkIjg2k4FiQ8uxVFTKGev
+    MnH8BCdeP8T5E6eYuzxDs9EANYKAy/CackoAcULR1UX/8kFWb97Axp07WLN9
+    C/UVA6h3WBlv8uYozAhiBNMKPi2hkGGxLqUN4fKdl48bGRZ/B+9z6ApzNBea
+    HP/NAd7c+xIXTp6mbCxFI0UoajV84RBxWAhoK6AhAFRIFr2r+ABSLxhcs4pt
+    u25l6+076R1dhTqHasQvBYIqpUYDlDYk5zoTkwg239p/rEJZcYIghNSsnHfU
+    Sjh/9AQvPfkcp44cp2w0cUVB//JBhjesY9XYOobWjLBssB+6PI1Gg6vzC1w5
+    P8nUyTPMvHOe5uxCjKbPMASoYk7oGxli6+3vYdvdu+leM0wpQIhoFHIf6Th4
+    BaMJ1uWbLx+rWIEnegoTHA5tLnFwzwu88tQvmZuaoVjWzcjmMbbv3sW6m8fp
+    XrUCX+9CzXDE/pn6INIKNJoNpi9e4vTBo0y8/hYzZy4gLQXnUBc9W5SGOWFg
+    3Qjb77mDDXfspBjoR4JhJpRCbHAWm11IOZUpSYyAOJwahThaYpjzhLlFnn/s
+    aQ48tw/XUkZvHOPW+97H2M5b6BrsQ1UJqhG1tN2lOhtOIB4Og+bMHCcPHObo
+    vle4fOocrgyYlwQMIEHx3rN8fIzt997NupvGYVkPpiAJUkszgkYaE4jdXb71
+    4jEzcThxWIKzpbmr7Hn0vzm87xUGRoa57f4PcPP776A+2B9bvhmihplWdaNA
+    yxTVUPVGZwJOCD4hncDi9BVO7T/AkX2vcOX8JQo11MeoOY2pIz11Vt86zo4P
+    vo91mzehXTUaEiHVQop0glj56xdTBMQRnOCvNtn7o8c58Px+xnfdwh2ffID+
+    TaM4i/VhZpgquNQladOCknbjM41IIs7FlKq4EIhzzE9OcXzPft5++XWaswuI
+    c5Q+opgZ+GB09fcyumsHY3e+h+VrV1Pr6UGLghKDshWL+OsvHjGPp4ajJcqB
+    J37Fm3tf4vYHPsj4vXdQ9HSjHVxGhdTWycDWgdNtslVR4KoQE0XJ10gs5Esn
+    TnL82ec5d/g4zbKkaONNRV+6uuv0rhymb2SYka2bWXPLNoqh5ZF7fWPfEUME
+    q3nOv3GU1555jvd+4n7W37wt5mZqJCGnRidzSaCSa8AAU6E0RU0qDhNZrMSc
+    TRbkpuQEbLHJhQNHOLbvJWZOnsFCaLMDclSMloA4z5rNY9z6R39Iz9ByCrwj
+    eEFn5rlw9AR3PfRxhm4Yi+HXdsezPKx00Io2rDnUjJaLTY8QocOwyAelPcRY
+    IopisXCDGPTW2XD3LlZv28TJA0c48+qbXDk7SWgsAbFBCkKXQqmBmZlpFq4t
+    UgwOIn/5wlFDhOb8VcrGEvWVg4gIXiNHidClMVzZgAqLE+12DlPDVFCDkDzu
+    xPAuJpwG0nMEL7Ge1FLblhQlF4u4MX+V2ZNnuXRsgrmzF2kuzGNaUtS66F27
+    irW7b2Hghq0gDvnGi8csQ1nLlJqCF58mJKUZysRP3j1yWgJ974vILtWiV8uS
+    slVmrMDEYXjEOepFHfEekwiLmOIS9w8CpcU0EwRRo9laYrFcAlW8CfXubqgV
+    qMY6KxAhOMMHqCHtIjUoE78pDQqTOBekZBJxeDPCtQazVy4xO3mRKxcmmb88
+    R3N2geZ8EwtXKYOAA1+D7p5hulcNsnztKoY3rqd/ZBjr7aZEkDJ13oRCmUBK
+    rYtlrgATWihLgJSGl5gBhQBeQVN485SUhjKcCQUQCBQmFM7RajaZOnORC0dO
+    cuX8OeanLjJ35hKhLDFKai1jadUobuN6uno3IIsLdF8+xMW3DlGq4rxQDPSx
+    fOMo63fsYOXO7TDUj1dNg3ua7CQXe2LCuUmqEkiOrbqoSMxj2rNq/idqdIlj
+    aXGRU0dPcPr1Q9QbLW7avIXtD3yUp5/9JW+cOIcvlKbv5tYP3Mn9n/0Yc93D
+    PDMJI11LfO/Gh/ivn+7hhz96EltswpV5FmySpZ5hDh4+zoqd44zetpOiu5tA
+    iOOlgcWBGLM40OR5JST+VsSBwbVZqBleI/KUDnCOslUyefi3TLz0GstFeOju
+    u3j/7TvYvG4FExdm+JcfnMJ8gFBwy+7t/O03v8hCWfC/M0qwFoM9nvVDffz9
+    X32O+XKBR3/8LF1lQJca3H/fPQz31nn8yZ9zeOI0Wz56H73DQyxlQpmaRqb3
+    phobqggqsW9cx19UlSCxTdXMsXj+Mm/8ci86M89DH76HB+++jS1rBxns9fQt
+    q/Hqb15jZmoeh4eeOl/7wsd538YhvrN/iv+YUAoxtq7volUUqMCfPfRR9jx3
+    kMvnJ9HGIrNnjvPwn36Jm7Zu4D9/9jT7fvIU4x/5ML2bRpNK0aEvmaGmeDzO
+    HA2vFHn6z53TTFAMccb0idO88diz7Niyhc998bO8d+tq1q/oYllPLTJjEU6d
+    vciSCh5j5dAw68c28qPfzvP42ZJgXTRpcOByi4PTc+w5bTyweoT1GzZy5exp
+    WlJy6fIsG4Y8K3uGGPnSZ1j1sxF+8sw+bvjEvSwbW1fNyp2CVimGidHdKihE
+    XKQKHUKTpEKaby5ybfEaH7zzTm7ZvJrR4ToD3S5SNxNUhKVWAFNwxqI3nj43
+    z2HtZb4EMcXopiaOD43001f3LLU8zjtaFAQxSi0pPKwcrNNTOB7+7IdQF3j8
+    F3vY9tDHcSMrsGDXzQKY4cwQXEqxhNiasD8YBBVGxrcwdtd7ePSxn3D67Dt0
+    d/l2L5bIh0aGBigkIDjmrrR4/rcLfHfXEA+PLcMVTQjCMnGYq+Glxuz8HDNT
+    k5irITiGB3vxHkSMvl7H+OouvvzpD3Hv+Bbefm4f1mi0RTaJ3V1VKS3QFMNV
+    0l1FsgQTh9P4/w0fuAu3fi3/+P0f8psjJzGpgRSAw2HsuHEj/b11wOheuMTE
+    oSNMtZb47l3L+JsdvdwwVPLq3Cx/8sJZfnpmhqf2vsHZd05TEKh5x203b6Hb
+    xSIVJ/TXC8ZW9vDFz32KkaYy9eYxOnuoOBcJlBMKHH73V7/2d1m4ao9vUdbA
+    oKx5Vm3cyPSVBs888SSjKwbZsnEUJwai9Pf38/yrh5g4M4l3gXJyilbvSh68
+    dZSPbR7GWcmvTtY4Nt8Lp0/w80ceZ2rqEiqBTaOr+PZffJ7VK3pRE8TiXL24
+    1GJyEWr08OL+lxi4YSO+q55LoOJUhQlFyI1LOuS3rFOK4A1Cl2Psw3dz6c1B
+    vv39R3j54DG++vlPsnH1ECODPXzlCw/y6uEJFq81sWvTPPGDf+faxFvcdMd7
+    efaysDgV6D49wdOH9hKmZxApUHF84TP3c+Om1ZTi8QYXp+d59Nl9vHzoOIF+
+    +mvLsWYLXbgGfQNRBK60IWFRAvLVX79l1tGBq07cIWmpKaUpIl0snr/E27/e
+    y3BzkYc/cS+fvG83A4P9fO/7j/DP//oUlHOUHlpaxxV9SLejaC3iGy1KHCpx
+    WPnUg/fwT9/9c0aW9zI5fZVfvHKAf3v8OY7PtVi2bRNhdh69fJVl4xsY2rUj
+    zuimlR6LCsFJNECN32tAHhcxRQm0cAgev9jiwtvHOfPaW6xRz4N3bWf3zq08
+    uedlHnnqBebn5im0xFEQkhAlFiidUe8a4A8+chtf//Kn0YVF9u0/zP8cOMI7
+    jZL+m7ax/OYbqdWXReDUEiceNUEtVDO2YKg6Ci2Qr/z6oJllGTxjbiRreViJ
+    KrMHC6BGK81kYanF9NlzTB8+hlycYqC7zplzs8xMTETq7FzkMRi1oKg4Vq8b
+    ZXzHVq5enebSksLwWgbGNzC4YQP1eh3N0roYLVEIEucSosgcAENRjHqrB/nj
+    PQdj+TqpmphZUoc1ShkxjYi3aZx9Q2KnzikSoLW4xNzMZZoXLhOmp2nMXqPZ
+    WCJYQMTwtRr13j6KgT7c4CD9K1dQHxiAnq7Ib6KaiJOsjEOpSkuj0JsXJ1mZ
+    1kTxizh0R8YnSV4wQINWUrklWSOLJ5KUYgwsxGnM9dRZ0bsOt35dNYJqYpCV
+    MAU4jXUQe45VaFcxT4uqQzAjhBAdKNdvjbJDzYzCicssqVpidPTkyuY4o8aP
+    kjG340tjntFKbV9TDVmWAtM1SxnxVJM8QprI2vuvYHlnZpVibdrRzJKwBVCQ
+    h3aLcnB19A65vWoilQrx7sksT2exzSeNRyIcazLAJU+H6rAdsnkaRWOuS9qj
+    RdZJtSfrTKV4fyEk/aYSSzJvbcsbVe5Z+5vrtyVRxM3+CgLmqLwX92pxGSik
+    dZbJdXN2rLGOVkR7B5ex30RSWmq1xioExTkQEzSJUFSecOnByXqLupBPwddk
+    qHOu4lKGRdRI1+aNZiZd5pKxnTLFda5or6nyMjEeXDp+376/8Fmikg6vpqas
+    Fl9G5khWSVTtYFQpEGFOqvB3yCfp2dkR7XTj935led/SViCFs53KHWldFM7H
+    9DHDUlWFFE5JaODSrqCairAKXpG4EjIlHTHvNmKqeIvGB0e15bOcLi7WSloH
+    xVFW2qmHSNuI31l25RotfOGrVU+2Oq8U88ZV4+mSqKtU5lnebVFJIflDXqA7
+    5wh53ugIW26c1y8C4y9cJ/7Z/xuolEIuLfbUKC23fcEljcY0Vb5ZEqU8AYeX
+    VPgp1SDmacxfwXCVKiod61qXDu6SWpeHdMupI9ZRyVnVFjRlh089SJKjiy7x
+    lGJ45xDNalscbBLoJ60o4n/pkv9NKNJuR5GYUi5tI3OhIQTTCKu5wKtNfUet
+    uMznk0pX7Wzb+uj1mCcVQhbXyoCJpl2vq4oYkTbaWEQql66IskZ7/SPikMq7
+    Lgq5lb4kBDU8cQSiAyA6t3ViRMkxb/ZFMOfS4t3SSdown2u0uKZlbGBqhDz9
+    pw7o8PEPC6oW7PEKHvAuUqoIb56gkvA5Fa2mQk+WZWlSs7Oz3pOO5F1MFweY
+    d6jGyCrgqxRsM+a8dy/EhNJcakCSNjAhFV0a2AVKC0nqdlWTy8EV1yZg+cne
+    eyTvzswSPUj0ITkkS/a52E01Gp6hPCERRIXQ8p8cSN5lwv8BDfeQgCotA/UA
+    AAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAAJXRFWHRk
+    YXRlOmNyZWF0ZQAyMDEwLTA3LTIxVDAyOjI0OjM5KzAyOjAwytbzmQAAACV0
+    RVh0ZGF0ZTptb2RpZnkAMjAxMC0wNy0yMVQwMjoyNDozOSswMjowMLuLSyUA
+    AAAASUVORK5CYII=
